
# Data files

## Patient

- 50 patients
- 1 birthdate NA / patient_id = 1
- 1 errouneous birthdate / patient_id = 50 / birth_date = 19302012
- patient 2 and patient 50 are duplicated

## Hospital stay

- 60 hospital stays
- 56 hospital stays in hospital A, 2 in hospital B, 2 in hospital C

## Drug administration

- 200 drug administration
